body
{
	background:         #ffffff url(../images_Bed-Breakfast-Bruges/BB_asinello_bruges_06.gif) repeat-x scroll;
	color:              #61604c;
	font-family:        Arial;
	font-size:          12px;
	margin:             0 auto;
    line-height:        1.6em;
}

img
{
    border:         0px;
}

a:link, a:active, a:visited
{
    font-size:          14px;
    color:              #4c545b;
    text-decoration:    none;
}

a:hover
{
    font-size:          14px;
    color:              #4c545b;
    text-decoration:    underline;
}


#paginator div{
    float:left;
}

#container
{
    margin:             0 auto;
    padding:            0px 0px 0px 0px;
    width:              1100px;
    border:             0px red solid;
}

/* linkerzijde van de website */
#leftside
{
    float:              left;
    width:              300px;
    margin-top:         144px;
}

#leftside #submenu
{
    width:              300px;
    height:             390px;
    background-color:   #61604c;
}

    .submenu-BB_Brugge-Asinello
        {
            color: white;
        }
    
    .submenu-BB_Brugge-Asinello ul
        {
            list-style:     none;
            text-align:     right;
            padding:        20px 50px 0px 0px;
        }
        
     .submenu-BB_Brugge-Asinello ul li
        {
            padding-top:    16px;
        }
        
     .submenu-BB_Brugge-Asinello ul li a:link, .submenu-BB_Brugge-Asinello ul li a:visited, .submenu-BB_Brugge-Asinello ul li a:active
        {
        	color:              #ffffff;
        	font-size:          16px;
        }
        
#leftside #submenu_header
{
    width:              300px;
    height:             300px;
    background-color:   #61604c;
}
/* einde linkerzijde van de website */


/* middenste deel van de website */
#midside
{
    float:              left;
    width:              600px;
    background-color:   #ffffff;
    min-height:         800px;
}

#midside #logo
{
    width:              450px;
    height:             279px;
    background-color:   #ffffff;
	margin:auto;
}

#midside #content
{
    width:              540px;
    background-color:   #ffffff;
    padding:            0px 30px 0px 30px;
    text-align:         justify;
}

#midside #content h1
{
    padding:            0px 0px 0px 0px;
    font-size:          14px;
}

#midside #content h2
{
    padding:            0px 0px 0px 0px;
    font-size:          12px;
    color:              #b0afa5;
}
/* einde middenste deel van de website */


/* rechter deel van de website */
#rightside
{
    float:              left;
    width:              200px;
   
    margin-top:         189px;
}

#rightside #adres_container
{
    width:              200px;
    height:             159px;
    background-color:   #61604c;
}

#rightside #adres_container .adres
{
    float:              left;
    width:              200px;
    padding:            0px 0px 0px 0px;
    color:              white;
}

        #rightside #adres_container .adres ul
        {
            list-style: none;
            padding:    20px 0px 0px 20px;
            margin:     0px;
        }
		
		#rightside #adres_container .adres ul a{
			color: #ffffff;
			font-size: 12px;
			text-decoration: none;
		}


#rightside #adres_container .titel
{
    float:              left;
    width:              100px;
    height:             243px;
    background-color:   #b0afa5;
    padding:            0px 0px 0px 0px;
	display:none;
}
/* einde rechter deel van de website */


.cont_img
{
    width:          100px;
    border:         1px #61604c solid;
    padding:        2px;
    margin:         10px;
    align:          left;
}

/* hier start het submenu */
.submenu
{
    padding:        20px 0px 100px 0px;
    color:          #870705;
    text-align:     center;
}

.submenu ul
{
    list-style:     none;
    margin:         0;
    padding:        0;
}

.submenu ul li
{
    padding-top:    15px;
}

.submenu ul li a:link,.submenu ul li a:active,.submenu ul li a:visited
{
    font-size:          16px;
    color:              #870705;
    text-decoration:    none;
}

.submenu ul li a:hover
{
    color:              #df921b;
    text-decoration:    underline;
}

/* hier eindigt het submenu */

/* hier start het taalkeuze */
#view
{
    width:              200px;
    height:				30px;   
    padding:            0px;
    margin:             0px;
    margin-top: -30px;
	background-color:#61604C;
	color:#fff;
	line-height:30px;
	text-align:center;
}

#view a{
	color:#fff;
}

#view img{
	float:left;
	margin-top:8px;
	margin-left:20px;
	
}

#taalkeuze
{
    width:              300px;
    color:              #ffffff;    
    border:             0px red solid;
    padding:            0px;
    margin:             0px;
    position: relative;
    top: -30px;
    left: -1px;
}
/* hier eindigt de taalkeuze*/


/* footer start hier */
#footer-BB_Brugge-Asinello
{
    font-size:          9px;
    border:             0px red solid;
    padding:            10px 0px 0px 0px;
    color:              #b0afa5;
}

#footer-BB_Brugge-Asinello ul
{
    float:          left;
    list-style:     none;
    padding:        5px 5px 0px 20px;
    margin:         0px;
}

#footer-BB_Brugge-Asinello ul li
{
    float:          left;
    padding-left:   5px;
}

#footer-BB_Brugge-Asinello a:link
{
    color:              #b0afa5;
    text-decoration:    none;
    font-size:          9px;
}
#footer-BB_Brugge-Asinello a:active
{
    color:              #b0afa5;
    text-decoration:    none;
    font-size:          9px;
}
#footer-BB_Brugge-Asinello a:visited
{
    color:              #b0afa5;
    text-decoration:    none;
    font-size:          9px;
}
#footer-BB_Brugge-Asinello a:hover
{
    color:              #b0afa5;
    text-decoration:    none;
    font-size:          9px;
}
/* footer eindigt hier */


.right_header_left {float:left; width:200px; height:300px; background-color:white;}
.right_header_right {float:right; width:100px; height:300px; background-color:white;}
.right_header_right_klein {float:left; width:100px; height:150px; background-color:white;}
.right_header_right_klein {float:left; width:100px; height:150px; background-color:white;}






#booknow {
    color: #fff;
	width:500px;
	float:none;
	clear:both;
	background-color: #6d3131;
	padding:20px;
	font-size:11px!important;
}


#booknow h1 {
    font-size: 30px;
    margin-bottom:20px;
}


#booknow .arrival, #booknow .departure{
    background-color:#fff;
	float:left;
	margin-right:5px;
}

#booknow label {
    float:left;
    width:70px;
    color:#000;
    border-right:1px solid #ccc;
    line-height:40px;
    text-align: center;
}

#booknow input[type='text'] {
    float:left;
    width:75px;
    height: 40px;
    border:0px;
    padding:0px;
    padding-left:10px;
}

.controleernow{
	float:left;
	display:block;
}

#booknow input[type='submit'] {
    background: #fff;
    color: #000;
    text-align: center;
    border: none;
    box-shadow: none;
    width: 100%;
    padding: 10px 1%;
    display: block;
    cursor:pointer;
	float:left;
	height:40px;
	font-size:11px;
}

.ui-datepicker-trigger{
	margin-top:10px;
	margin-right:5px;
	float:right;
}


.clearfix{
	float:none;
	clear:both;
}



.review{
    margin-bottom: 15px;	
    padding-bottom: 15px;
    border-bottom: 1px #ccc solid;
	
}


#addRev{
	margin-bottom: 30px;
	padding: 30px;
	background-color: #6d3131;
	color:#fff;

}

.revDate{
	float:right;
}

.reviewinput {
  margin-bottom: 10px;
}

.reviewinput input {
  width: 47%;
  float:left;
  margin-bottom: 3px;
  padding:5px;
  background: #ededed;
}

#revRate {
	display:block; 
	width:160px;
	border: none;
	margin-bottom:10px;
	margin-top:5px;
}

#revRemark {
  width: 98%;
  height: 65px;
  padding:5px 1%;
  color: #000;
  resize: none;
  border: none;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  margin-bottom: 15px;
  background: #ededed;
}


#addreview {
  width: 100%;
  border: none;
  background: #000;
  color: #000;
  padding: 4px 0;
  background-color:#fff;
  font-size: 18px;
  cursor:pointer;
  color:#000!important;
}

.revinput{
	float:left;
	width:100%;
}

.revinput input{
float:left;
}


#paginator{
	margin-bottom: 10px;
}

.revPage{
	display: none;
}

._current{
	display: block;
}

.alert-error{
	padding: 5px;
	font-weight: bold;
	color: #D8000C;
	background: #FFBABA;
}

.alert-success{
	padding: 5px;
	font-weight: bold;
	color: #468847;
	background: #dff0d8;
}

.revDate{
	float: right;
}

.jPag-pages li{
width:20px;
}
